<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15700" name="封印されたデスティノ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="141" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15701" name="封印されたデスティノ レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="105" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15702" name="封印されたデスティノ ホース">
		<for>
			<add order="0x10" stat="pDef" val="70" />
			<add order="0x40" stat="maxMp" val="392" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15703" name="封印されたデスティノ ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15704" name="封印されたデスティノ レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15705" name="封印されたデスティノ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15706" name="封印されたデスティノ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15707" name="封印されたデスティノ レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15708" name="封印されたデスティノ シューズ">
		<for>
			<add order="0x10" stat="pDef" val="64" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15709" name="封印されたデスティノ シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="16" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15717" name="エレギア リング">
		<for>
			<add order="0x10" stat="mDef" val="69" />
			<add order="0x40" stat="maxMp" val="27" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15718" name="エレギア イアリング">
		<for>
			<add order="0x10" stat="mDef" val="104" />
			<add order="0x40" stat="maxMp" val="39" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15719" name="エレギア ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="138" />
			<add order="0x40" stat="maxMp" val="52" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15720" name="バーペス リング">
		<for>
			<add order="0x10" stat="mDef" val="65" />
			<add order="0x40" stat="maxMp" val="26" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15721" name="バーペス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="98" />
			<add order="0x40" stat="maxMp" val="38" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15722" name="バーペス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="131" />
			<add order="0x40" stat="maxMp" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15723" name="デスティノ リング">
		<for>
			<add order="0x10" stat="mDef" val="61" />
			<add order="0x40" stat="maxMp" val="24" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15724" name="デスティノ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="86" />
			<add order="0x40" stat="maxMp" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15725" name="デスティノ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="115" />
			<add order="0x40" stat="maxMp" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15726" name="封印されたエレギア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15727" name="封印されたエレギア レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15728" name="封印されたエレギア サークレット">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15729" name="封印されたエレギア ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="257" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15730" name="封印されたエレギア レザー ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="193" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15731" name="封印されたエレギア チューニック">
		<for>
			<add order="0x10" stat="pDef" val="129" />
			<add order="0x40" stat="maxMp" val="661" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15732" name="封印されたエレギア ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="161" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15733" name="封印されたエレギア レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="121" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15734" name="封印されたエレギア ホース">
		<for>
			<add order="0x10" stat="pDef" val="80" />
			<add order="0x40" stat="maxMp" val="439" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15735" name="封印されたエレギア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15736" name="封印されたエレギア レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15737" name="封印されたエレギア グローブ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15738" name="封印されたエレギア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15739" name="封印されたエレギア レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15740" name="封印されたエレギア シューズ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15742" name="封印されたエレギア シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="21" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15743" name="封印されたバーペス ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15744" name="封印されたバーペス レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15745" name="封印されたバーペス サークレット">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15746" name="封印されたバーペス ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="249" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15747" name="封印されたバーペス レザー ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="187" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15748" name="封印されたバーペス チューニック">
		<for>
			<add order="0x10" stat="pDef" val="124" />
			<add order="0x40" stat="maxMp" val="649" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15749" name="封印されたバーペス ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="156" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15750" name="封印されたバーペス レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15751" name="封印されたバーペス ホース">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="427" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15752" name="封印されたバーペス ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15753" name="封印されたバーペス レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15754" name="封印されたバーペス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15755" name="封印されたバーペス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15756" name="封印されたバーペス レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15757" name="封印されたバーペス シューズ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15759" name="封印されたバーペス シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="19" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15760" name="封印されたエレギア リング">
		<for>
			<add order="0x10" stat="mDef" val="61" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15761" name="封印されたエレギア イアリング">
		<for>
			<add order="0x10" stat="mDef" val="92" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15762" name="封印されたエレギア ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="121" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15763" name="封印されたバーペス リング">
		<for>
			<add order="0x10" stat="mDef" val="57" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15764" name="封印されたバーペス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="86" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15765" name="封印されたバーペス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="115" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15766" name="封印されたデスティノ リング">
		<for>
			<add order="0x10" stat="mDef" val="53" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15767" name="封印されたデスティノ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="76" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="15768" name="封印されたデスティノ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="101" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>